
{% extends 'gestruc/base.html' %}

{% block content %}

<class="intro-text text-center"><h2>Vous êtes sur la page Mouvements de cadres</h2></h2>

 <a href="{% url 'gestruc:interventions' %}">retour</a>


{% endblock %}
